@font-face {

  font-family: "Domaine Display Narrow";

  src: url("./Fonts/Domain\ Display.ttf");

}



/*@font-face {

  font-family: "Inter";

  src: url("./Fonts/Inter-Regular.ttf");

}



@font-face {

  font-family: "Inter-light";

  src: url("./Fonts/Inter-Light.ttf");

}*/

* {

    margin: 0;

    padding: 0;

    list-style: none;

    text-decoration: none;

}

body{

  background: #000000;

  font-family: 'Inter', sans-serif;

}

section{

  position: relative;

}

.pd-60{

    padding: 60px 0;

}

h1,h2,h3,h4,h5,h6{

  font-family: "Domaine Display Narrow";

  color: #fff;

}

p {

    font-weight: 400;

    font-size: 25.2101px;

    line-height: 127.5%;

    color: #8b8b8b;

    text-align: center;

}

.text-center{

    text-align: center;

}

.title{

  margin-bottom: 45px;

}

.title h2{

    font-size: 56.7087px;

    line-height: 72px;

    margin: 0;

}

.title.title_small h2 {

    font-weight: 600;

    font-size: 36.71px;

    line-height: 138.5%;

}

.title_flex {

    display: flex;

    flex-direction: row;

    justify-content: space-evenly;

    text-align: center;

    align-items: center;

}

.title_sub p {

    font-weight: 700;

    font-size: 20px;

    line-height: 127.5%;

    display: flex;

    align-items: center;

    text-align: center;

    text-transform: uppercase;

    color: #FFFFFF;

}

.single_head h2 {

    font-size: 121px;

    line-height: 155px;

    color: #D9D9D9;

    margin: 0;

}

.container{

    width: 95%;

    max-width: 1300px;

    padding-right: 15px;

    padding-left: 15px;

    margin-right: auto;

    margin-left: auto;

}

.row {

    display: -ms-flexbox;

    display: flex;

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

    margin-right: -15px;

    margin-left: -15px;

}

.col-12 {

    -ms-flex: 0 0 100%;

    flex: 0 0 100%;

    max-width: 100%;

}

.col-10 {

    -ms-flex: 0 0 80%;

    flex: 0 0 80%;

    max-width: 80%;

}

.col-8 {

    -ms-flex: 0 0 65%;

    flex: 0 0 65%;

    max-width: 65%;

}

.col-6 {

    -ms-flex: 0 0 50%;

    flex: 0 0 50%;

    max-width: 50%;

}

.mx-auto{

    margin: 0 auto;

}

/*Main*/
.ben-logo{
  width:350px;  
}
.ft_logo {

    margin-bottom: 30px;

}

h1.hero-heading {

    font-size: 60px;

    line-height: 90px;

}

.ben-hero-info-section {

    background-image: url(./img/Group\ 1.png);

    background-repeat: no-repeat;

    background-position: center;

    background-size: cover;

    width: 70%;

    height: 528px;

    margin: 0px auto;

    padding: 0px 0px 20px 0px;

    display: flex;

    flex-direction: column;

    justify-content: space-evenly;

    align-items: center;

}

.btn {

    background: #000000;

    border: 1px solid #FFFFFF;

    box-shadow: 0px 0px 16px #001AFF;

    border-radius: 3px;

    color: #fff;

    font-family: 'Inter';

    font-style: normal;

    font-weight: 500;

    font-size: 15px;

    line-height: 18px;

    padding: 15px 30px;

    text-decoration: none;

    display: table;

    margin: 0 auto;

    cursor: pointer;

}

.btn:hover {

    border: 1px solid rgba(1, 179, 255, 1);

    background: linear-gradient(270deg, #01B3FF -2.22%, #0266E1 100%);

}

.mob_img{

    display: none;

}

.border {

    border: 4px solid #ffffff;

    width: 175.5px;

    border-radius: 20px;

}

iframe.video {

    width: 100%;

    height: 450px;

    margin-top: 30px;

}

.accelerate-card {

    padding: 20px;

    display: flex;

    flex-direction: row;

    justify-content: flex-start;

    align-items: center;

    background: #000000;

    border: 0.999219px solid #8b8b8b;

    border-radius: 4.99609px;

    color: #fff;

    margin: 10px;

}

.accelerate-card p {

    margin: 0;

    text-align: left;

    margin-left: 15px;

    letter-spacing: 1.34454px;

    color: #FFFFFF;

    font-size: 19.9844px;

    line-height: 127.5%;

}

.mt-50 {

    margin-top: 50px;

}

.mb-50 {

    margin-bottom: 50px;

}

.jou-cards {

    display: flex;

    flex-direction: row;

    justify-content: center;

    align-items: center;

    flex-wrap: wrap;

}

.jou-card {

    display: flex;

    flex-direction: column;

    align-items: flex-start;

    padding: 30px;

    background: #000000;

    width: 30%;

    min-height: 230px;

    border: 1px solid #8b8b8b;

    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.6);

    border-radius: 3px;

    margin: 30px;

}

.jou-card h3 {

    font-size: 26.3153px;

    line-height: 127.5%;

    font-family: 'Inter', sans-serif;

    font-weight: 600;

    margin: 10px 0;

}

.jou-card p {

    font-weight: 500;

    font-size: 16px;

    line-height: 127.5%;

    display: flex;

    align-items: center;

    letter-spacing: 1.34454px;

    color: #8B8B8B;

    text-align: left;

    margin: 0;

}

.tes-cards {

    display: flex;

    flex-direction: row;

    justify-content: center;

    flex-wrap: wrap;

    align-items: center;

}

.tes-card {

    color: #fff;

    width: 280.34px;

    height: 344.15px;

    border: 0.838765px solid #8b8b8b;

    border-radius: 10.0652px;

    display: flex;

    flex-direction: column;

    align-items: center;

    padding: 15px;

    margin: 14px 10px;

    text-align: left;

}

.tes-card p.tes-card-info {

    font-style: italic;

    font-weight: 300;

    font-size: 15px;

    line-height: 20px;

    color: #FFFFFF;

    text-align: left;

    margin: 5px 0;

}

.tes-card h3 {

    font-family: 'Inter', sans-serif;

    margin-bottom: 0;

}

.team_row {

    display: flex;

    justify-content: space-evenly;

}

.team_col {

    position: relative;

}

.team_content {

    position: absolute;

    bottom: 4px;

    right: 0;

    left: 0;

    background: linear-gradient(180deg, rgba(217, 217, 217, 0) 0%, rgba(0, 0, 0, 0.90625) 113.28%, #000000 125%);

}

.team_content h6 {

    font-size: 22.7783px;

    line-height: 29px;

    margin: 0 0px 0 15px;

}

.team_content p {

    text-align: left;

    font-weight: 700;

    font-size: 12.8653px;

    line-height: 14px;

    letter-spacing: 0.514612px;

    margin: 0 15px 15px;

}

.title span {

    font-weight: 600;

    font-size: 50.8333px;

    line-height: 62px;

    text-align: center;

    color: #FFFFFF;

}

summary {

    font-weight: 700;

    font-size: 17px;

    line-height: 25px;

    display: flex;

    align-items: center;

    color: #FFFFFF;

    padding: 20px 30px 20px 0px;

    border-bottom: 1px solid #fff;

    cursor: pointer;

    position: relative;

}

p.summary-answer {

    margin: 10px 0;

    text-align: left;

    font-size: 16px;

    color: #fff;

}

summary:before {

    content: "+";

    font-size: 20px;

    font-weight: bold;

    padding-right: 10px;

    float: right;

    position: absolute;

    right: 0;

}

details[open] summary:before {

    content: "-";

    font-size: 20px !important;

    color: #fff;

}

.footer_content p {

    font-weight: 700;

    font-size: 19.5067px;

    line-height: 25px;

    text-transform: capitalize;

    color: #8B8B8B;

}

.footer_content ul {

    column-count: 2;

    text-align: left;

    margin: 30px 0;

    display: block;

    padding-left: 60px;

}

.footer_content ul li a {

    color: #fff;

    text-decoration: none;

    font-weight: 700;

    font-size: 17px;

    line-height: 28px;

}

.ft_social {

    width: 200px;

    margin: 50px auto 20px;

    display: flex;

    justify-content: space-evenly;

    padding-top: 30px;

    border-top: 1px solid rgba(1, 179, 255, 1);

}

.choose_img img{

    width: 100%;

}

.campaign_area {

    padding-top: 50px;

}

.trigger{

    font-family: pointer;

}

.form-group {

    margin-bottom: 0px;

}

.form-group label {

    font-weight: 600;

    font-size: 16px;

    line-height: 30px;

    display: block;

    color: #000000;

}

textarea.form-control {

    width: 91%;

    height: 80px;

}

.form-control {

    border: 1px solid #001AFF;

    border-radius: 5px;

    padding: 10px;

}

input.form-control {

    width: 90%;

}

form .col-6 {

    -ms-flex: 0 0 44%;

    flex: 0 0 44%;

    max-width: 44%;

    padding: 0 15px;

}

form .col-12 {

    padding: 0 15px;

}

textarea.form-control {

    width: 91%;

    height: 80px;

}

.modal_head {

    background: #001aff;

    padding: 10px;

    text-align: center;

    margin-bottom: 5px;

}

.modal {

    position: fixed;

        z-index: 999;

    left: 0;

    top: 0;

    width: 100%;

    height: 100%;

    background-color: rgb(0 0 0);

    opacity: 0;

    visibility: hidden;

    transform: scale(1.1);

    transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;

}

.modal-content {

    position: absolute;

    top: 50%;

    left: 50%;

    transform: translate(-50%, -50%);

    background-color: white;

    padding: 0;

    width: 34rem;

    border-radius: 0;

}

.modal_form {

    padding: 5px 20px 15px;

}

button.submit_btn {

    background: linear-gradient(270deg, #01B3FF -2.22%, #0266E1 100%);

    border-radius: 2.99766px;

    border: 0;

    padding: 13px 20px;

    font-size: 16px;

    color: #fff;

    font-weight: 600;

    display: table;

    margin: 0 auto;

    cursor: pointer;

}

.close-button {

    float: right;

    width: 1.5rem;

    line-height: 1.5rem;

    text-align: center;

    cursor: pointer;

    border-radius: 0.25rem;

    background-color: #001aff;

    color: #fff;

    position: absolute;

    top: -23px;

    right: 0;

}

.close-button:hover {

    background-color: darkgray;

}

.show-modal {

    opacity: 1;

    visibility: visible;

    transform: scale(1.0);

    transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;

}

.form-group.check_box_form {

    width: 95%;

}

.accelerate-icon{
    width: 25px;
}
.check_box_form label {
    font-size: 14px;
    line-height: 20px;
}